<?xml version="1.0" encoding="utf-8"?>
<Relationships xmlns="http://schemas.openxmlformats.org/package/2006/relationships">
  <Relationship Type="http://schemas.microsoft.com/packaging/2010/07/manifest" Target="/bootstrap.nuspec" Id="R2B2F634DFBACDCA3" />
  <Relationship Type="http://schemas.openxmlformats.org/package/2006/relationships/metadata/core-properties" Target="/package/services/metadata/core-properties/3a108a18d1194039b116a812dcb4836e.psmdcp" Id="R644AFC4D2831A171" />
</Relationships>